/* **** legal.css ************************************************************
	Many thanks to Emir Kaganovich (emir_ak@yahoo.com) for his 
	valuable help. Thanks a lot!
	/lisa_mcpherson/legal
   ************************************************************************** */

a:link {
	color: #727272;
	text-decoration: underline;
}

a:visited {
	color: #600060;
	text-decoration: underline;
}

a:hover {
	background-color: #FFFFCC;
	color: #000FFA;
	text-decoration: underline;
}

a:active {
	background-color: #FFFFCC;
	color: #ADD8E6;
}

body {
	background-color: #FFFFCC;
	color: #000000;
	font-family: arial, geneva, sans-serif;
}

h1 {
	color: #800000;
	font-family: verdana, geneva, sans-serif;
	font-size: 20pt;
	margin-left: 12%;
	margin-right: 12%;
	text-align: center;
}

h3 {
	color: #000000;
	font-family: arial, geneva, sans-serif;
	font-size: 15pt;
	margin-left: 12%;
	margin-right: 12%;
	text-align: center;
	text-decoration: underline;
}

.in {
	border-style: outset;
	width: 90%;
		padding: 2% 2% 2% 2%;
}

.int {
	border-style: outset;
	padding: 2% 2% 2% 2%;
}

table.out {
	border-style: none;
	width: 90%;
}

td {
	background-color: #FFFFFF;
	color: #000000;
	font-family: verdana, arial, geneva, sans-serif;
	font-size: 12pt;
			padding: 2% 2% 2% 2%;
}
